Page MenuHomePhabricator

Striker repository information page should include a link to the repo in diffusion
Closed, ResolvedPublic

Description

For example, on https://toolsadmin.wikimedia.org/tools/id/tfaprotbot/repos/id/tool-tfaprotbot there is no link to where I can open the repository in diffusion (https://phabricator.wikimedia.org/diffusion/1947/).

Event Timeline

Legoktm created this task.Aug 26 2016, 5:43 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2016, 5:43 AM
bd808 moved this task from Backlog to Ready on the Striker board.Aug 28 2016, 5:59 PM
bd808 moved this task from Ready to Doing on the Striker board.Aug 29 2016, 12:37 AM

Change 307232 had a related patch set uploaded (by BryanDavis):
Add link to diffusion repo on detail page

https://gerrit.wikimedia.org/r/307232

Change 307232 merged by jenkins-bot:
Add link to diffusion repo on detail page

https://gerrit.wikimedia.org/r/307232

bd808 closed this task as Resolved.Aug 29 2016, 8:17 PM
bd808 claimed this task.
Restricted Application added a project: User-bd808. · View Herald TranscriptAug 29 2016, 8:17 PM
bd808 moved this task from To Do to Archive on the User-bd808 board.Sep 1 2016, 5:13 PM
bd808 moved this task from Archive to Done on the User-bd808 board.
bd808 moved this task from Done to Archive on the User-bd808 board.Oct 17 2016, 3:25 PM
bd808 moved this task from Doing to Done on the Striker board.Mar 4 2017, 3:57 AM